/* -----------------------------------
Site:       StopThatSnoring
CSS author: Scott Battersby
Updated:	2011-06-06
----------------------------------- */

/* -----------------------------------
simple reset
----------------------------------- */

html, body, ul, ol, li, form, fieldset, legend
{
	margin: 0;
	padding: 0;
}

fieldset, img { border: 0; }
legend { color: #000; }

input, textarea, select, button
{
	font-size: 110%;
	line-height: 1.1;
	font-family: helvetica, arial, sans-serif;
}

button
{
	width: auto;
	overflow: visible;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td
{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}

ul li { list-style: none; }

abbr, acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}

sup {
    vertical-align: super;
}

sub {
    vertical-align: sub;
}

pre, code
{
	font-family: "Courier New", monospace, serif;
	font-size: 100%;
	line-height: 1.2;
}

/* -----------------------------------
elements
----------------------------------- */

body{
    font-family: helvetica, arial, sans-serif;
    background-color: #478e75;
}

h1, h2, h3, h4, h5, h6
{
	margin: 0 0 .5em;
	color: #133352;
}

h1 { font-size: 200%; }
h2 { font-size: 120%; }
h3 { font-size: 160%; }
h4 { font-size: 140%; }
h5 { font-size: 120%; }
h6 { font-size: 100%; }

p { 
    font-size: 100%;     
}


blockquote {
  background: #579e85;
  border-left: 10px solid #ccc;
  margin: 0px 0px 10px 10px;
  padding: 10px 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote:after {
  color: #ccc;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-left: 0.25em;
  vertical-align: -0.6em;
}
blockquote p {
  display: inline;
  text-align:center;
}


a:link { color: #0f3163; }
a:visited { color: #04214b; }

a:focus
{
	color: #000;
	outline: thin dotted;
}

a:hover { color: #000; }
a:active { color: red; }


/* -----------------------------------
layout
----------------------------------- */


#box-a {
    width:100%;
    display:block;
    position:relative;
}

#box-b {   
    width:940px;
    margin:0px auto;
    display:block;
    position:relative;
}

#box-logo {
    width:100%;
    margin:0px auto;
    display:block;
    position:relative;
}

#top-logo-image {
    display:block;
    margin-left:auto;
    margin-right:auto;
    width:60%;
    padding: 5px 0px 20px 0px;
}
#box-main {
    width:940px;
    margin:0px auto;
    display:block;
    position:relative;
}

#panel-menu{
    background: #579e85;
    padding:0px;
    width:200px;
    float:left;
    line-height: 1.1;
  
}

#panel-menu li{
    padding-left: 5px;
    font-size: 105%;
    margin-bottom:50px;
    line-height:200%;
    
}

#panel-menu li li{
    padding-left: 5px;
    font-size: 90%;
    margin-bottom:0px;
    width:180px;
}

#panel-menu a {
    text-decoration: none;
    display:block;
    width:100%;
}

#panel-menu a:link { 
}

#panel-menu a:visited{
}

#panel-menu a:hover{
    text-decoration: underline;
    color:black;
    background-color:white;
}

#panel-menu a:active{
}

#panel-content{
    width:720px;
    padding-left:20px;
    float:left;  
}

#box-footer {
    width:100%;
    margin:0px auto;
    padding:10px 0px 0px 10px;
    display:block;
    position:relative;
    text-align:center;
    font-size: 75%;
}

.photo-inset-left{
    display:block;
    float:left;
    margin : 15px;
}

.left_image_40{
    float:left;
    width:40%;
}
.left_div_60{
    float:left;
    width:60%;
}
.image-width-100{
    width:96%;
    padding:0% 2%;
}

div.clearer {clear: left; line-height: 0; height: 0;}

p.centered {
    width:100%;
    text-align:center;
}

p.margin-note-right{
    margin:0px 0px 10px 0px;
    text-align:right;
    font-style : italic;
    font-size:75%;
}


#boil-bite-summary-table{
    border: 1px solid black;
}
/* -----------------------------------
footer
----------------------------------- */

.footer { }



/* -----------------------------------
search-form
----------------------------------- */

/* -----------------------------------
primary-nav
----------------------------------- */

/* -----------------------------------
section-nav
----------------------------------- */



/* -----------------------------------
box
----------------------------------- */

/* -----------------------------------
colors
----------------------------------- */

/* -----------------------------------
classes
----------------------------------- */

.structural
{
	position: absolute;
	left: -500em;
}

.gutter { margin-left: 20px; }

#recent-sales .new-date{
    font-size:130%;
}

#recent-sales .time{
    float:left;
    width:130px;
}

#recent-sales .name{
    float:left;
    width:100px;
}

#recent-sales .location{
    float:left;
}

.product-offering{
    padding:10px;
    padding-bottom:20px;
}

.buy-now-button{
    background-color: #000099;
    cursor:pointer;
    border: none;
    border-radius: 12px;
    color: white;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 2px;
    margin: 4px 2px;
}

.buy-now-button:hover{
    background-color: orange;
    background-color: #FFB800;
}